import { addons } from '@storybook/manager-api';
import token from '@imwebme/token'

const base = window.matchMedia('(prefers-color-scheme: dark)').matches ? 'dark' : 'light';

addons.setConfig({
  theme: {
    base,
    brandTitle: 'imweb',
    brandUrl: 'https://imweb.me',
    brandImage: '/logo.svg',
    brandTarget: '_self',
    colorPrimary: token.core['im-blue'][500]
  },
});